Skip to main content

get tax group usages of partner

POST 

/ecom/partner/v1/getpartnertaxgrpusages

Loads partner tax-group usages. A null body returns an empty list (no error). Unlike the first-non-empty reads, the two filters are combined and passed together to the query: partnerTaxGrpUsageSids (direct usage SIDs) and the partner SIDs resolved from identifiers; the caller's API role FilterXD is always applied. If neither filter is supplied the query is only bounded by the FilterXD, which may return a large result - always pass partnerTaxGrpUsageSids and/or identifiers. SID resolution per identifier entry, first non-null wins: partnerSid, partnerRowGuid, partnerName, searchString.

Request​

Responses​

successful operation